/*
Theme Name: Okaya City Promotion
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

.site-footer-copyright {
	display: none;
}

p {
	line-height: 1.9em!important;
}

/* ------------------
* 
* hamberger - menu
* 
* ------------------ */
.sp-icon {
	display: none;
}
.global-nav-list>li>ul.sub-menu {
	background-color: #fff;
}
.global-nav-list .sub-menu li a,
.global-nav-list .sub-menu li a:hover {
	color: #333;
}
.global-nav-list .sub-menu li a:focus-within,
.global-nav-list .sub-menu li a:hover {
	background-color: #f6f4e9;
}
.global-nav-list>li.menu-item-has-children::after {
	display: none;
}

.vk-menu-acc .acc-btn {
	border: none;
}
.vk-menu-acc .acc-btn::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f107";
	top: 8px;
	color: #fff;
}

@media (max-width: 991.98px) {
	.site-header-container.container {
		align-items: flex-start!important;
		justify-items: flex-start!important;
		padding-left: 16px!important;
	}
	.site-header-logo {
		text-align: left;
		margin-top: 18px;
		display: flex;
		justify-items: left;
	}
	.vk-mobile-nav-menu-btn {
		border: 2px solid #333;
		border-radius: 20px;
		width: 100px;
		height: 36px;
		text-indent: 0;
		padding: 9px 14px 9px 46px;
		font-size: 12px;
		font-weight: bold;
		background: #fff;
	}
	.vk-mobile-nav-menu-btn::before,
	.vk-mobile-nav-menu-btn::after {
		content: "";
		position: absolute;
		background: #333;
		height: 2px;
		width: 24px;
		left: 16px;
		transition: transform 0.3s ease-out;
	}
	.vk-mobile-nav-menu-btn::before {
		top: 13px;
	}
	.vk-mobile-nav-menu-btn::after {
		top: 19px;
	}
	.admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
		top: 110px;
	}
	.vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
		top: 64px;
		right: 0;
		left: auto;
		background: #000;
		width: 264px;
		height: 348px;
		border-radius: 40px 0 0 40px;
	}
	.vk-mobile-nav .widget_nav_menu ul li a,
	.vk-mobile-nav nav ul li a {
		color: #fff;
		font-weight: bold;
		display: flex;
		align-items: center;
		gap: 4px;
		border-bottom: none;
		padding: 16px 26px;
	}
	.vk-mobile-nav nav>ul {
		border-top: none;
	}
	.vk-mobile-nav-menu-btn.menu-open {
		background: #fff;
	}
	.vk-mobile-nav-menu-btn.menu-open::before {
		transform: translateY(3px) rotate(-20deg);
		transition: transform 0.3s ease-out;
	}
	.vk-mobile-nav-menu-btn.menu-open::after {
		transform: translateY(-3px) rotate(20deg);
		transition: transform 0.3s ease-out;
	}
	.pc-icon {
		display: none;
	}
	.sp-icon {
		display: block;
	}
	.social-icon {
		background-color: #333;
		text-decoration: none;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		font-size: 20px;
		margin-top: 22px;
	}
	.social-icon:first-child,
	#menu-item-4595{
		margin-left: 26px;
	}
}

/* ------------------
* 
* site-header
* 
* ------------------*/

.site-header {
	background-color: transparent;
	box-shadow: none;
	background-color: #F6F4E9;
}

.post-type-archive-person .site-header,
.person-template-default .site-header,
.post-type-archive-work .site-header,
.work-template-default .site-header,
.post-type-archive-column .site-header,
.column-template-default .site-header {
	background-color: transparent;
}

.site-header-container.container {
	max-width: 100%;
	justify-items: center;
	align-items: center;
	padding: 0 32px;
}

.site-header-logo img {
	max-height: 34px;
}

.global-nav {
	background-color: #fff;
	border: 1px solid #E8E8E8;
	border-radius: 50px;
}

.global-nav-list>li:before {
	content:none;
}

.global-nav-list li img {
	min-width: 18px;
}

.global-nav-list>li .global-nav-name {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
}

.social-icon {
	margin-right: 16px!important;
}

.social-icon a {
	padding: 0!important;
}

.social-icon .global-nav-name {
	font-size: 20px!important;
	color: #fff;
	background-color: #333;
	width: 40px!important;
	height: 40px;
	border-radius: 50px;
}

.social-icon i {
	margin-right: 0;
}


/* --------------------
* 
* entry - 個別記事
* 
* -------------------- */
.single-person .entry-header,
.single-work .entry-header,
.single-column .entry-header,
.entry-footer,
.page_top_btn {
	display: none!important;
}

.wp-singular:not(.home) .site-body h1 {
	position: relative;
	outline: unset;
	outline-offset: unset;
	-webkit-box-shadow: unset;
	box-shadow: unset;
	border-radius: unset;
	overflow: unset;
	color: inherit;
	border: none;
	background-color: var(--wp--preset--color--bg-secondary, #efefef);
	padding: .6em .7em .5em;
	margin-bottom: 1.2em;
	border-radius: 4px;
}

.wp-singular:not(.home) .site-body h2::before {
	content: "";
	width: 22px;
	height: 22px;
	border-radius: 50px;
	background-color: #b4b4b4;
	display: inline-block;
	margin-right: 8px;
	border: none;
}

.entry-title--post-type--page, h2:where(:not(.wp-block-post-title)) {
	border: none;
}

.wp-singular:not(.home) .site-body h3 {
	border: none;
}

.wp-singular:not(.home) .site-body h3::after {
	display:none;
}

.custom-prepend-area {
	margin-bottom: 100px;
}

/* ------------------
* 
* 標準投稿 - 部分調整
* 
* ------------------ */

.blog .page-header,
.wp-singular .page-header,
.tax-okaya_tag .page-header,
.error404 .page-header,
.archive.category .page-header,
.archive.tag .page-header {
	background-color: #F6F4E9;
	color: #333;
	text-align: left;
	height: 239px;
}

.vk_post_imgOuter_singleTermLabel {
	display: none;
}

.vk_post .media-body {
	width: 100%;
}

.blog .vk_post {
	border: none!important;
	padding:0!important;
	margin-bottom: 32px;
}

.vk_post .media-img {
	width: 180px;
	border-radius: 10px;
}

.vk_post-btn-display.media .vk_post_btnOuter {
	display:none;
}

.vk_post_body.media-body {
	display: flex;
	flex-direction: column;
}
.vk_post_body .vk_post_date.media-date {
	order: 1;
}
.vk_post_body .vk_post_title.media-title {
	order: 2;
	border-bottom: 0;
}
.vk_post_body .vk_post_excerpt.media-text {
	order: 3;
}

.vk_post-btn-display.media .vk_post_body {
	padding-bottom: 0;
}

.wp-singular .entry-meta,
.vk_posts.next-prev,
.entry-meta-data-list{
	display: none;
}

.veu_contentAddSection {
	display: none;
}

.tax-okaya_tag .vk-post_body-title {
	margin-top:0;
}
.tax-okaya_tag .vk_post_title.media-title {
	display:none;
}

/* --------------------
* 
* archive - 一覧ページ
* -person, -work, -column
* 
* -------------------- */
.post-type-archive-person .vk_post,
.post-type-archive-work .vk_post,
.post-type-archive-column .vk_post {
	flex-direction: column;
	border: none!important;
	padding:0!important;
	margin-bottom: 32px;
	width: 33%;
	max-width: 100%;
}

.post-type-archive-person .vk_post_imgOuter,
.post-type-archive-work .vk_post_imgOuter,
.post-type-archive-column .vk_post_imgOuter {
	width: 100%;
}

.post-type-archive-person .vk_post_title,
.post-type-archive-work .vk_post_title,
.post-type-archive-column .vk_post_title {
	display: none;
}

.post-type-archive-person .vk-post_body-meta,
.post-type-archive-work .vk-post_body-meta,
.post-type-archive-column .vk-post_body-meta {
	margin-bottom: 8px;
	margin-top: 16px;
}

.post-type-archive-person .vk-post_body-title,
.post-type-archive-work .vk-post_body-title,
.post-type-archive-column .vk-post_body-title {
	margin-top: 0;
}

.vk-post_body-meta-role,
.vk-post_body-meta-name {
	display: block;
}

/* アクセシビリティ - スクリーンリーダー用 */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}